# Generated by Django 2.2 on 2019-06-29 04:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0011_responserow'),
    ]

    operations = [
        migrations.AlterField(
            model_name='readingvalidation',
            name='falseColor',
            field=models.CharField(default='C00000', max_length=10),
        ),
        migrations.AlterField(
            model_name='readingvalidation',
            name='trueColor',
            field=models.CharField(default='92D050', max_length=10),
        ),
    ]
